% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nhl_teams_roster.R
\name{nhl_teams_roster}
\alias{nhl_teams_roster}
\title{\strong{NHL Teams Roster}}
\usage{
nhl_teams_roster(team_id, season = most_recent_nhl_season_api_param())
}
\arguments{
\item{team_id}{A unique team ID}

\item{season}{season in format XXXXYYYY}
}
\value{
Returns a tibble
}
\description{
Returns NHL Teams roster information for a given team ID
}
\examples{
\donttest{
  nhl_teams_roster(team_id = 14, season = 20202021)
}
}
\keyword{NHL}
\keyword{Roster}
\keyword{Teams}
